.toggle-checkbox {
    /*@apply: right-0 border-gray-400;*/
    border-color: #4b5563;
}

.toggle-checkbox:checked {
    @apply: right-0 border-gray-400;
    right: 0;

}

.toggle-checkbox:checked + .toggle-label {
    @apply: bg-gray-400;
    /*border-color: #68D391;*/

}